!
! A mixture of two normals from:
!
! Everitt B.S. and Hand D.J. (1981) Finite mixture distributions.
! Chapman and Hall. p.46.
!
! means:       19.96   26.16
! variances:    4.6225  7.6176
! proportions:  0.65    0.35
!
!
set data ../pedigrees
set loc x qua
read ped twodist.ped
set ple -1
run
fre x
set ple 2
mix x 1
set ple 0
mix x 2
mix x 3
mix x 4
mix x 1 poi
